live: false
source: ccxt
ccxt_exchange: bybit
ccxt_symbol_format: spot
timeframe: 1m
cache_db: combined_cache_1m_14400_1u.db
allow_symbols:
- ENAUSDT
max_universe: 1
initial_capital: 100.0
pos_notional: 5.0
max_notional_frac: 0.95
fee_rate: 0.005
slippage_per_side: 0.0
strategy_class: strategies.cryptomine_c_limit14_robust.CryptomineCLimit14Robust
strategy_params:
  firstBuyUSDT: 5.0
  tpPercent: 0.15
  callbackPercent: 0.2
  marginCallLimit: 244
  linearDropPercent: 0.15
  autoMerge: true
  subSellTPPercent: 0.5
  drop1: -0.04
  drop2: 0.4
  drop3: -0.06
  drop4: 0.8
  drop5: 0.8
  mult2: 1.5
  mult3: 1.0
  mult4: 2.0
  mult5: -1.0
  maxFillsPerBar: 6
  maxSubSellsPerBar: 10
  maxSignalsWindow: 14
  windowBars: 6
  maxBudgetFrac: 0.6
symbols_file: universe/universe_ENA_1m.txt
universe_file: universe/universe_ENA_1m.txt
universe:
  file: universe/universe_ENA_1m.txt
